Bug 6202 - no serials info showing
Summary: no serials info showing
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Serials (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) critical (vote)
Assignee: Colin Campbell
QA Contact: Bugs List
URL: cgi-bin/koha/serials/subscription-det...
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-18 17:47 UTC by Nicole C. Engard
Modified: 2019-06-27 09:24 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
no info (89.47 KB, image/png)
2011-04-18 17:47 UTC, Nicole C. Engard
Details
same subscription with info (73.67 KB, image/png)
2011-04-18 17:48 UTC, Nicole C. Engard
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-04-18 17:47:49 UTC
Created attachment 3944 [details]
no info

When I view a subscription no data shows - but if i click the 'serial collection' link I get all the info.
Comment 1 Nicole C. Engard 2011-04-18 17:48:21 UTC
Created attachment 3945 [details]
same subscription with info

this is the info that shows on: cgi-bin/koha/serials/serials-collection.pl?subscriptionid=1  for the same serial
Comment 2 Chris Cormack 2011-04-20 00:23:13 UTC
Nicole is this a new thing, did it work pre template toolkit?
Comment 3 Nicole C. Engard 2011-04-20 00:29:38 UTC
It did work pre template toolkit. I have screenshots in the manual showing it working :)
Comment 4 Nicole C. Engard 2011-04-20 00:47:10 UTC
See here: http://koha-community.org/documentation/3-4-manual-en/?ch=x10102 (it's only part of the page, but you get the idea)
Comment 5 Nicole C. Engard 2011-04-20 00:55:44 UTC
Tested in the non TT branch and it works.
Comment 6 Chris Cormack 2011-04-20 04:13:13 UTC
Fix pushed, please test